Translations:Install the correct JRE - LibreOffice on windows 10/3/fr

From The Document Foundation Wiki
Jump to: navigation, search

Quelle version de la JRE

Si vous utilisez la version 32 bits de LibreOffice, vous devez installer la version 32 bits de la JRE.
Si vous utilisez la version 64 bits de LibreOffice, vous devez installer la version 64 bits de la JRE.
Néanmoins, vous pouvez aussi installer les versions 32 bits et 64 bits en parallèles.